package intrinsic.mx.effects.effectClasses;

public class SequenceInstance extends intrinsic.mx.effects.effectClasses.CompositeEffectInstance {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public SequenceInstance() {
}

public SequenceInstance(Object arg0) {
}


/** Static Methods */

/** Methods */
public native void pause();
public native void reverse();
public native void stop();
public native void play();
public native void resume();
public native void end();

}
